[Software\RocketDock]
Version=1.3.5
CustomIconFolder=
HotKey-Toggle=Control+Alt+R
Theme=Leopard Black
ThemeOpacity=100
IconOpacity=100
FontSize=-16
FontFlags=0
FontName=Ringbearer
FontColor=16777215
FontCharSet=1
FontOutlineColor=15132390
FontOutlineOpacity=100
FontShadowColor=16777215
FontShadowOpacity=20
IconMin=56
IconMax=120
ZoomWidth=3
ZoomTicks=200
AutoHideTicks=250
AutoHideDelay=250
PopupDelay=1000
IconQuality=2
LangID=2052
HideLabels=0
ZoomOpaque=1
LockIcons=1
AutoHide=0
ManageWindows=0
DisableMinAnimation=0
ShowRunning=1
OpenRunning=0
HoverFX=1
zOrderMode=1
MouseActivate=0
IconActivationFX=1
Monitor=0
Side=1
Offset=0
vOffset=0
OptionsTabIndex=1
[Software\RocketDock\Icons]
0-FileName=Icons\Leopard Icon (68).png
0-FileName2=
0-Title=Finder
0-Command=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}
0-Arguments=
0-WorkingDirectory=
0-ShowCmd=0
0-OpenRunning=0
0-IsSeparator=0
0-UseContext=1
0-DockletFile=
1-FileName=Icons\Safari.png
1-FileName2=
1-Title=Safari
1-Command=C:\Program Files\Internet Explorer\IEXPLORE.EXE
1-Arguments=
1-WorkingDirectory=%HOMEDRIVE%%HOMEPATH%
1-ShowCmd=0
1-OpenRunning=0
1-IsSeparator=0
1-UseContext=0
1-DockletFile=
2-FileName=Icons\Audion.png
2-FileName2=
2-Title=Volume
2-Command=
2-Arguments=
2-WorkingDirectory=
2-ShowCmd=0
2-OpenRunning=0
2-IsSeparator=0
2-UseContext=0
2-DockletFile=Docklets\Volume\Volume.dll
3-FileName=Icons\Apps\toast1.png
3-FileName2=
3-Title=OpenClose DVD
3-Command=
3-Arguments=
3-WorkingDirectory=
3-ShowCmd=0
3-OpenRunning=0
3-IsSeparator=0
3-UseContext=0
3-DockletFile=Docklets\OpenClose CD\OpenCloseCD.dll
4-FileName=
4-FileName2=
4-Title=02:32:28 ÐÇÆÚÒ» 13 ¾ÅÔÂ 2010
4-Command=
4-Arguments=
4-WorkingDirectory=
4-ShowCmd=0
4-OpenRunning=0
4-IsSeparator=0
4-UseContext=0
4-DockletFile=Docklets\CalendarDocklet\calendardocklet2.dll
5-FileName=
5-FileName2=
5-Title=
5-Command=
5-Arguments=
5-WorkingDirectory=
5-ShowCmd=0
5-OpenRunning=0
5-IsSeparator=1
5-UseContext=0
5-DockletFile=
6-FileName=Icons\Apps\winamp256wlmqtf.png
6-FileName2=
6-Title=iTunes
6-Command=C:\Program Files\Winamp\winamp.exe
6-Arguments=
6-WorkingDirectory=
6-ShowCmd=0
6-OpenRunning=0
6-IsSeparator=0
6-UseContext=0
6-DockletFile=
7-FileName=Icons\Apps\morphage3.png
7-FileName2=
7-Title=iMovie
7-Command=C:\Program Files\StormII\Storm.exe
7-Arguments=
7-WorkingDirectory=C:\Program Files\StormII
7-ShowCmd=0
7-OpenRunning=0
7-IsSeparator=0
7-UseContext=0
7-DockletFile=
8-FileName=Icons\Apps\idive.png
8-FileName2=
8-Title=KMPlayer
8-Command=D:\Program Files\Kmplayer\KMPlayer.exe
8-Arguments=
8-WorkingDirectory=D:\Program Files\Kmplayer
8-ShowCmd=0
8-OpenRunning=0
8-IsSeparator=0
8-UseContext=0
8-DockletFile=
9-FileName=Icons\Apps\Toast.png
9-FileName2=
9-Title=Nero Express
9-Command=C:\Program Files\Nero\Core\nero.exe
9-Arguments=-ScParameter=8  /w
9-WorkingDirectory=C:\Program Files\Nero\Core\
9-ShowCmd=0
9-OpenRunning=0
9-IsSeparator=0
9-UseContext=0
9-DockletFile=
10-FileName=Icons\Icons.png
10-FileName2=
10-Title=IconWorkshop
10-Command=D:\Program Files\IconWorkshop\IconWorkshop.exe
10-Arguments=
10-WorkingDirectory=D:\Program Files\IconWorkshop
10-ShowCmd=0
10-OpenRunning=0
10-IsSeparator=0
10-UseContext=0
10-DockletFile=
11-FileName=Icons\webnotehappy8st.png
11-FileName2=
11-Title=Restorator
11-Command=D:\Program Files\Restorator 2007\Restorator.exe
11-Arguments=
11-WorkingDirectory=D:\Program Files\Restorator 2007
11-ShowCmd=0
11-OpenRunning=0
11-IsSeparator=0
11-UseContext=0
11-DockletFile=
12-FileName=Icons\Apps\PhotoshopCS-Icon.png
12-FileName2=
12-Title=Photoshop CS
12-Command=D:\Program Files\Photoshop CS3\Photoshop.exe
12-Arguments=
12-WorkingDirectory=
12-ShowCmd=0
12-OpenRunning=0
12-IsSeparator=0
12-UseContext=0
12-DockletFile=
13-FileName=
13-FileName2=
13-Title=
13-Command=
13-Arguments=
13-WorkingDirectory=
13-ShowCmd=0
13-OpenRunning=0
13-IsSeparator=1
13-UseContext=0
13-DockletFile=
14-FileName=Icons\GaugeDX 512.png
14-FileName2=
14-Title=TOOLS
14-Command=
14-Arguments=
14-WorkingDirectory=
14-ShowCmd=0
14-OpenRunning=0
14-IsSeparator=0
14-UseContext=0
14-DockletFile=Docklets\StackDocklet\StackDocklet.dll
15-FileName=Icons\desktopia.png
15-FileName2=
15-Title=iPhoto
15-Command=D:\My Documents\My Pictures
15-Arguments=
15-WorkingDirectory=
15-ShowCmd=0
15-OpenRunning=0
15-IsSeparator=0
15-UseContext=0
15-DockletFile=
16-FileName=Icons\IP Library Icon.png
16-FileName2=
16-Title=PNG
16-Command=D:\PNG
16-Arguments=
16-WorkingDirectory=
16-ShowCmd=0
16-OpenRunning=0
16-IsSeparator=0
16-UseContext=0
16-DockletFile=
17-FileName=Icons\CandyBar.png
17-FileName2=
17-Title=RocketDock
17-Command=D:\Program Files\RocketDock
17-Arguments=
17-WorkingDirectory=
17-ShowCmd=0
17-OpenRunning=0
17-IsSeparator=0
17-UseContext=0
17-DockletFile=
18-FileName=
18-FileName2=
18-Title=
18-Command=
18-Arguments=
18-WorkingDirectory=
18-ShowCmd=0
18-OpenRunning=0
18-IsSeparator=1
18-UseContext=0
18-DockletFile=
19-FileName=Icons\Pref App.png
19-FileName2=
19-Title=SystemPrefs
19-Command=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}\::{21EC2020-3AEA-1069-A2DD-08002B30309D}
19-Arguments=
19-WorkingDirectory=
19-ShowCmd=0
19-OpenRunning=0
19-IsSeparator=0
19-UseContext=0
19-DockletFile=
20-FileName=Icons\Trash\Leopard Icon (700).png
20-FileName2=
20-Title=19 file - 35 MB
20-Command=
20-Arguments=
20-WorkingDirectory=
20-ShowCmd=0
20-OpenRunning=0
20-IsSeparator=0
20-UseContext=0
20-DockletFile=Docklets\RecycleBin\Recyclebin.dll
21-FileName=Icons\Stack (5).png
21-FileName2=
21-Title=iShut
21-Command=D:\Program Files\RocketDock\Docklets\iShut\iShut.exe
21-Arguments=
21-WorkingDirectory=D:\Program Files\RocketDock\Docklets\iShut
21-ShowCmd=0
21-OpenRunning=0
21-IsSeparator=0
21-UseContext=0
21-DockletFile=
count=22
[Software\RocketDock\WindowFilters]
count=0
